/* CSS Document */


html,body,form{ margin:0; padding:0; height:101%;border:none;width:100%;font-family: Arial, Helvetica, sans-serif;
	font-size:11px;color:#666666;}

body{background:#e6181b;}
img{border:0px;}

	
#flashcontent {
	float: right;
	width: 959px;
	height:415px;
	margin-right: 42px;
	margin-left: 0px;
	margin-top: 0px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;

}

 div.hr {
	background-color: #fff;
	background-image: url(../images/hr.gif);
	background-repeat: no-repeat;
}
#flashcontent-sml {
	float: right;
	width: 959px;
	height:278px;
	margin-right: 42px;
	margin-left: 0px;
	margin-top: 0px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;

}
#main{
	width:1043px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-image: url(../images/insignia_bg.gif);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}

#logo{
	padding-top:10px;
	padding-bottom:10px;
	width:960px;
	height:128px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 42px;
}

#home{
	padding-top:0px;
	width:77px;
	height:31px;
	padding-left: 42px;
	float:left;
		padding-left: 42px;
}

#about{
	padding-top:0px;
	width:84px;
	height:31px;
	float:left;
		padding-left: 0px;
	}


#experience{
	padding-top:0px;
	width:99px;
	height:31px;
	float:left;
		padding-left: 0px;
	}

#testimonials{
	padding-top:0px;
	width:106px;
	height:31px;
	float:left;
		padding-left: 0px;
	}
	
	#industry{
	padding-top:0px;
	width:83px;
	height:31px;
	float:left;
		padding-left: 0px;
	}
	
	#contactus{
	padding-top:0px;
	width:510px;
	height:31px;
	float:left;
		padding-left: 0px;
		background-color: #e6181b;
	}
	
	
		#mainimage{
	padding-top:0px;
	width:959px;
	height:415px;
	float:left;
	padding-left: 42px;
	}
	
	
			#smallimage{
	padding-top:0px;
	width:959px;
	height:95px;
	float:left;
	padding-left: 42px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
	
			#tag{
	padding-top:0px;
	width:959px;
	height:175px;
	float:left;
	padding-left: 42px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

#footer{
	padding-top:0px;
	width:917px;
	height:90px;
	float:left;
	padding-left: 42px;
	margin-left: 42px;
}

#copy{
	float:left;
	width:959px;
	margin-left: 42px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 20px;
	background-color: #fff;
	line-height: 20px;
	
}

#head{
	float:left;
	width:959px;
	margin-left: 42px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	background-color: #fff;
	line-height: 23px;
	
}

#copy-norm{
	float:left;
	width:959px;
	margin-left: 42px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 20px;
	background-color: #fff;
	line-height: 18px;
	
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 8px;
}

H1{
	float:left;
	width:959px;
font-size: 24px;
	line-height: 32px;
	padding-left: 30px;
	padding-right: 30px;
}

H6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 8px;
}


A:link {
	text-decoration: underline;
	color: #666666;
}
A:visited {
	color: #666666;

}
A:active {
	color: #666666;

}
A:hover {
	color: #CC0000;

}